Microsoft Addresses Security Vulnerability in Internet Explorer


Microsoft Addresses Security Vulnerability in Internet Explorer

Microsoft has issued a security bulletin out-of-band, MS10-018, to address the vulnerability in Internet Explorer 6 and 7 that could allow remote code execution. Internet Explorer 8 remains unaffected by the vulnerability addressed in the advisory and Microsoft encourages all customers to upgrade to this version to benefit from the improved security protection it offers

It's recommend that customers install the update as soon as it is available. Once applied, customers are protected against the known attacks related to Security Advisory 981374. Microsoft has been monitoring this issue and is determined an out-of-band release is needed to protect customers. For customers using automatic updates, this update will automatically be applied once it is released. Additionally, because Security Bulletin MS10-18 is a cumulative update, it will also address nine other vulnerabilities in Internet Explorer that were planned for release on April 13.

For more information about this issue, including download links for an available security update, please click here

All News Categories


Obsessed with technology?
Subscribe to the latest tech news as well as exciting promotions from us and our partners!
By subscribing, you indicate that you have read & understood the SPH's Privacy Policy and PDPA Statement.